section.accessories .accessories-header {
    background-image: url(/mobile/images/header-accessoires.png);
    background-image: -webkit-image-set(url(/mobile/images/header-accessoires.png) 1x, url(/mobile/images/header-accessoires-2x.png) 2x);
    background-image: image-set("/mobile/images/header-accessoires.png" 1x, "/mobile/images/header-accessoires-2x.png" 2x);
    width: 100%;
    height: 123px;
    padding: 20px;
    background-repeat: no-repeat;
    background-size: 100%;
}

section.accessories .accessories-header h1 {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 14pt;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 0 15px;
}

section.accessories .accessories-header h1 small{
    color: #ffffff;
    font-weight: 100;
    font-size: 14pt;
}

section.accessories .accessories-header select {
    border-radius: 2px;
    border: none;
}

section.systemes {
    margin-bottom: 35px;
}
section.systemes .product-bloc .picture {
    height: 130px;
    padding: 5px;
}
section.systemes .product-bloc .picture img {
    max-height: 120px;
    max-width: 120px;
}
section.systemes h1 {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 14pt;
    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
    margin: 15px 0;
    padding-left: 5px;
}

section.systemes h1 small {
    color: #000000;
    font-weight: 100;
    font-size: 14pt;
}

div.price span.currency-barred {
    display: block;
    text-decoration: line-through;
    color: #b0b0b0;
    margin-top: -5px;
    line-height: 1;
}